.center-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: var(--margin-small) var(--margin-medium);
}
.center-text .center-text--inner {
  max-width: var(--max-width);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.center-text .center-text--inner .center-text--text {
  width: 70%;
}
.center-text .center-text--inner .center-text--text p {
  text-align: center;
}
@media (max-width: 1000px) {
  .center-text .center-text--inner .center-text--text {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .center-text {
    padding-left: var(--margin-small);
    padding-right: var(--margin-small);
  }
}